I am unable to fix showing errors as mentioned in documentation 6th point
Posted by: rahulnath (---.live.vodafone.in)
Date: August 01, 2021 08:16PM

1. Log Name: Application
Source: PHP-5.6.40
Date: 01-08-2021 22:52:22
Event ID: 4
Task Category: (1)
Level: Error
Keywords: Classic
User: N/A
Computer: LAPTOP-9NAPQ21N
Description:
The description for Event ID 4 from source PHP-5.6.40 cannot be found. Either the component that raises this event is not installed on your local computer or the installation is corrupted. You can install or repair the component on the local computer.

If the event originated on another computer, the display information had to be saved with the event.

The following information was included with the event:

php[13708]
PHP Warning: PHP Startup: Unable to load dynamic library 'c:/wamp64/bin/php/php5.6.40/ext/php_intl.dll' - The specified module could not be found.
("c:/wamp64/bin/php/php5.6.40/php-win.exe" refresh.php)

The message resource is present but the message was not found in the message table

Event Xml:
<Event xmlns="[schemas.microsoft.com];
<System>
<Provider Name="PHP-5.6.40" />
<EventID Qualifiers="49152">4</EventID>
<Version>0</Version>
<Level>2</Level>
<Task>1</Task>
<Opcode>0</Opcode>
<Keywords>0x80000000000000</Keywords>
<TimeCreated SystemTime="2021-08-01T17:22:22.5525460Z" />
<EventRecordID>54547</EventRecordID>
<Correlation />
<Execution ProcessID="0" ThreadID="0" />
<Channel>Application</Channel>
<Computer>LAPTOP-9NAPQ21N</Computer>
<Security />
</System>
<EventData>
<Data>php[13708]</Data>
<Data>PHP Warning: PHP Startup: Unable to load dynamic library 'c:/wamp64/bin/php/php5.6.40/ext/php_intl.dll' - The specified module could not be found.
("c:/wamp64/bin/php/php5.6.40/php-win.exe" refresh.php)</Data>
</EventData>
</Event>

Edit by Otomatic :
Removal of the same error message repeated nine times. This is useless.



Edited 1 time(s). Last edit at 08/02/2021 08:55AM by Otomatic.

Options: ReplyQuote
Re: I am unable to fix showing errors as mentioned in documentation 6th point
Posted by: Otomatic (Moderator)
Date: August 02, 2021 08:58AM

Hi,

Instead of repeating the same error message nine times, it would have been much better to :
- 1 - READ (and answer) BEFORE YOU ASK A QUESTION
- 2 - Indicate when this message occurs

------------------------------------------------------------------------------------------------------------
Wampserver 3.2.6 32 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35 - MariaDB 10.5.12/10.6.4
Wampserver 3.2.6 64 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35/8.0.26 - MariaDB 10.5.12/10.6.4
PhPMyadmin 5.1.1 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote


Sorry, only registered users may post in this forum.